#openbook-html .page-html .h44{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .merge{
display: block;
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t{
display: block;
font-size: 2.3em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t1{
display: block;
font-size: 1.3em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t1a{
display: block;
font-size: 1em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t1b{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t3{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_t2{
display: block;
font-size: 1em;
text-align: center;
margin-top: 8em;
margin-bottom: 0em;
}

#openbook-html .page-html .ttt_ta{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html .toch{
display: block;
font-size: 1.5em;
text-align: center;
margin-top: 2em;
margin-bottom: 5em;
font-weight: bold;
}

#openbook-html .page-html .toc{
display: block;
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.5em;
text-align: left;
text-indent: -1.5em;
}

#openbook-html .page-html .toc1{
display: block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3.1em;
text-align: left;
text-indent: -1.7em;
}

#openbook-html .page-html .toc2{
display: block;
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.7em;
text-align: left;
text-indent: -0.1em;
}

#openbook-html .page-html .toc3{
display: block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3em;
text-align: left;
text-indent: -0.1em;
}

#openbook-html .page-html .toc4{
display: block;
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 3em;
text-align: left;
text-indent: -0.1em;
}

#openbook-html .page-html .toc5{
display: block;
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.3em;
text-align: left;
text-indent: -0.1em;
}

#openbook-html .page-html .toc6{
display: block;
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 4.5em;
text-align: left;
text-indent: -1.7em;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .left{
float:left;
}

#openbook-html .page-html .right{
float:right;
}

#openbook-html .page-html p.center{
text-align: center !important;
text-indent: 0 !important;
margin: auto;
}

#openbook-html .page-html .box{
background-color: #e8e8e8;
border: thin solid black;
padding: 0.5em 1em 0.5em 1em;
margin: 1em 0em 1em 0em;
}

#openbook-html .page-html .underline{
text-decoration: underline;
}

#openbook-html .page-html /* coverpage */
.coverpage{
vertical-align: middle;
text-align: center;
background-color: white;
margin: 0em;
}

#openbook-html .page-html /* title page */
.titlepage{
text-align: center;
margin: 20% auto auto auto;
padding: 1.7em 0 1.3em 0;
text-align: center;
}

#openbook-html .page-html .title{
font-size: 1.8em;
letter-spacing: .08em;
margin: 0 0 .3em 0;
text-align: center;
}

#openbook-html .page-html .subtitle,
#openbook-html .page-html .author,
#openbook-html .page-html .illustrator{
letter-spacing: .08em;
font-weight: normal;
text-align: center;
}

#openbook-html .page-html .subtitle{
font-size: 1.2em;
text-align: center;
margin: 3em 0 0 0;
font-style: italic;
}

#openbook-html .page-html .author{
margin: 3em 0 0 0;
font-size: 1.3em;
}

#openbook-html .page-html .illustrator{
margin: 1em 0 0 0;
font-size: 1.3em;
}

#openbook-html .page-html /* toc */
div.toc > h1{
text-align: center;
font-size: 1.8em;
}

#openbook-html .page-html div.toc > p{
text-indent: 0;
}

#openbook-html .page-html div.toc > p.nest1{
text-indent: 10px;
}

#openbook-html .page-html div.toc > p.nest2{
text-indent: 20px;
}

#openbook-html .page-html /* general */
.copyright,
#openbook-html .page-html .dedication,
#openbook-html .page-html .forward,
#openbook-html .page-html .chapter,
#openbook-html .page-html .endnotes,
#openbook-html .page-html .glossary,
#openbook-html .page-html .publisher,
#openbook-html .page-html .bibliography{
}

#openbook-html .page-html .copyright h1,
#openbook-html .page-html .dedication h1,
#openbook-html .page-html .forward h1,
#openbook-html .page-html .chapter h1,
#openbook-html .page-html .endnotes h1,
#openbook-html .page-html .glossary h1,
#openbook-html .page-html .publisher h1,
#openbook-html .page-html .bibliography h1{
font-size: 1.8em;
letter-spacing: .08em;
margin: 8% 0 10% 0em;
padding: .2em 0 0 0;
}

#openbook-html .page-html .copyright h2,
#openbook-html .page-html .dedication h2,
#openbook-html .page-html .forward h2,
#openbook-html .page-html .section h2,
#openbook-html .page-html .chapter h2,
#openbook-html .page-html .glossary h2,
#openbook-html .page-html .publisher h2,
#openbook-html .page-html .titlepage h2{
font-size: 1.5em;
letter-spacing: .08em;
font-style: italic;
font-weight: normal;
margin: 0 0 .4em 0;
}

#openbook-html .page-html .copyright h3,
#openbook-html .page-html .dedication h3,
#openbook-html .page-html .forward h3,
#openbook-html .page-html .section h3,
#openbook-html .page-html .chapter h3,
#openbook-html .page-html .glossary h3,
#openbook-html .page-html .publisher h3,
#openbook-html .page-html .titlepage h3{
font-size: 1.1em;
letter-spacing: .08em;
font-weight: bold;
margin: 0em;
padding: 0em;
}

#openbook-html .page-html .copyright p,
#openbook-html .page-html .publisher p{
font-size: 1em;
text-indent: 0;
padding: 0 0 1.5em 0;
}

#openbook-html .page-html .chapter p,
#openbook-html .page-html .dedication p,
#openbook-html .page-html .forward p{
font-size: 1em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .cite{
font-style: italic;
margin: 1.5em auto 1.5em auto;
}

#openbook-html .page-html .cite p{
text-align: right;
text-indent: 0;
}

#openbook-html .page-html p.blockquote{
text-indent: 0;
}

#openbook-html .page-html p.handwritten{
font-style: italic;
margin: .5em auto .5em auto;
width: 85%;
}

#openbook-html .page-html .code p{
/* font-family: "Courier"; */
margin: 1em auto 1em auto;
width: 85%;
text-indent: 0;
}

#openbook-html .page-html .header{
font-weight: bold;
}

#openbook-html .page-html /* lists */
ol{
margin: .2em 0 1em 0;
}

#openbook-html .page-html UL{
MARGIN: .2EM 0 1EM 0;
}

#openbook-html .page-html /* section divider */
.section{
text-align: center;
margin: 8% auto auto auto;
padding: 2em 0 3em 0;
}

#openbook-html .page-html .section h1{
font-size: 1.8em;
letter-spacing: .08em;
text-align: center;
}

#openbook-html .page-html .section h2{
letter-spacing: .08em;
font-style: italic;
text-align: center;
}

#openbook-html .page-html /* images */
div.image{
text-align: center;
margin: 1em 0 1em 0em;
}

#openbook-html .page-html div.image p{
font-style: italic;
font-size: 1em;
margin: 1.5em auto 1.5em auto;
text-indent: 0;
}

#openbook-html .page-html /* table */
/* tables should only be used for displaying data. Please do not use tables to layout images */
table{
width: 100%;
border-top: medium solid black;
border-bottom: medium solid black;
border-left: none;
border-right: none;
margin: 1em auto;
}

#openbook-html .page-html th > p,
#openbook-html .page-html td > p{
text-indent: 0;
font-size: .75em;
margin: 0;
}

#openbook-html .page-html th{
border: thin solid black;
text-align: center;
font-style: italic;
font-weight: lighter;
letter-spacing: .1em;
padding: .65em 1em;
}

#openbook-html .page-html td{
padding: 1em;
border: thin solid black;
}

#openbook-html .page-html tr > td:first-child{
border-left: none;
}

#openbook-html .page-html tr > td{
border-right: none;
}

#openbook-html .page-html tr > th{
border-left: none;
}

#openbook-html .page-html tr > th{
border-right: none;
}

#openbook-html .page-html /* bibliography */
.bibliography p{
padding-left: 1em;
margin-bottom: 0%;
text-align: left;
text-indent: -1em;
}

#openbook-html .page-html .smallcaps{
font-variant: small-caps;
}

#openbook-html .page-html .national{
display: block;
font-size: 1.5em;
text-indent: 0em;
text-decoration: underline;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx1a{
display: block;
font-size: 0.8em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx12{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx1{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx2{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .tx3{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .txr{
display: block;
font-size: 1.0em;
text-align: right;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang{
display: block;
font-size: 1.0em;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .hang1{
display: block;
font-size: 1.0em;
text-align: left;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .fn{
display: block;
font-size: 0.8em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .h1{
display: block;
font-weight: bold;
font-size: 1.5em;
text-align: center;
margin-top: 3em;
margin-bottom: 5em;
}

#openbook-html .page-html .h2{
display: block;
font-weight: bold;
font-size: 1.1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .h3{
display: block;
font-weight: bold;
font-size: 1.1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .h4{
display: block;
font-size: 1.0em;
text-indent: 0em;
font-weight: normal;
font-style: italic;
margin-top: 1.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .h5{
display: block;
font-size: 1.0em;
text-indent: 0em;
font-weight: normal;
font-style: italic;
margin-top: 1.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html p{
display: block;
font-size: 1.0em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .txc{
display: block;
font-weight: bold;
font-size: 1.0em;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .cap{
display: block;
font-size: 1.0em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
}

#openbook-html .page-html .ct{
display: block;
font-weight: bold;
font-size: 1.5em;
text-align: center;
margin-top: 3em;
margin-bottom: 1em;
}

#openbook-html .page-html .aut{
display: block;
font-size: 1.0em;
text-align: center;
margin-top: 0em;
margin-bottom: 5em;
}

#openbook-html .page-html .auta{
display: block;
font-size: 1.6em;
text-align: center;
margin-top: 0em;
margin-bottom: 5em;
}

#openbook-html .page-html .txc{
display: block;
font-weight: normal;
font-size: 1.0em;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .break{
page-break-before: always;
}